PerlIO::via::QuotedPrint(3)

NAME
PerlIO::via::QuotedPrint - PerlIO layer for quoted-printable strings

SYNOPSIS
 use PerlIO::via::QuotedPrint;

 open( my $in,'<:via(QuotedPrint)','file.qp' )
  or die "Can't open file.qp for reading: $!\n";

 open( my $out,'>:via(QuotedPrint)','file.qp' )
  or die "Can't open file.qp for writing: $!\n";

DESCRIPTION
This module implements a PerlIO layer that works on files encoded in the quoted-printable format. It will decode from quoted-printable while reading from a handle, and it will encode as quoted-printable while writing to a handle.

SEE ALSO
PerlIO::via, MIME::QuotedPrint, PerlIO::via::Base64, PerlIO::via::MD5, PerlIO::via::StripHTML, PerlIO::via::Rotate.

COPYRIGHT
Copyright (c) 2002 Elizabeth Mattijsen. Based on example that was initially added to MIME::QuotedPrint.pm for the 5.8.0 distribution of Perl.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.